---
name: Tine Sørensen
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-management/">Manager,
  Support Engineering</a>
reports_to: valparsons
picture: tsorensen.jpg
pronouns: She/her
pronunciation:
twitter: tinefin
linkedin: tinefin
gitlab: tsorensen
departments:
- Customer Support
expertise:
story: Tine is based in Copenhagen, Denmark and has extensive experience working with
  customers and businesses of any size all over the world, remotely or travelling
  on-location. She previously lived in Australia for 4 years. Initially she worked
  as a developer, working at agencies building websites. Since 2011 her area has been
  Customer Success, which fits her passion for the crossover for working both with
  tech and people. She truly believes she is successful, when her team is successful.
specialty: Global

